[ track ]
track_name = Autódromo de Punta Fría
track_name_short = Punta  Fría
track_num_turns = 9
track_length = 1.423m	
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum

[ statistics ]
reference_value = 79.50

[ ai_track ]
end_start_behavior_section = 5   		; section at which race start behavior should end
merge_from_pit_line_dlong = 300.00		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1				; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 65.00           		; dlong where pit lane divider ends
pit_lane_entrance_width = 50.00			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 0            		; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1            		; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 2045.00      		; base dlong for calculating transition to pit line
pit_lane_width_left = 1.50          		; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 1.50         		; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 2195.00  	     		; dlong where pit stalls begin

brabham_fuel_load_per_lap = 1.97	 	; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 2.42			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 2.10		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 2.23			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 2.19		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 2.14			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 2.37		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 1.050			; encourage somewhat closer racing

[ GP ]
dlong_speed_adj_coeff = 1.086		       	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.500          		; max. dlong speed (meters/tick) for .LP after all modifiers

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 0				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 2190.00 70.00		; start/end dlong of the pit lane
lane_bounds_dlat = -9.00 -3.00			; start/end dlat of the pit lane
pit_board = -5.55 2285.00 -100.00 100.00	; dlat of board, dlong of board, dlong LOS start, dlong LOS end

stall_0  =   65.00 -7.00
stall_1  =   56.50 -7.00
stall_2  =   48.00 -7.00
stall_3  =   39.50 -7.00
stall_4  =   31.00 -7.00
stall_5  =   22.50 -7.00
stall_6  =   14.00 -7.00
stall_7  =    5.50 -7.00
stall_8  = 2288.50 -7.00
stall_9  = 2280.00 -7.00
stall_10 = 2271.50 -7.00
stall_11 = 2263.00 -7.00
stall_12 = 2254.50 -7.00
stall_13 = 2246.00 -7.00
stall_14 = 2237.50 -7.00
stall_15 = 2229.00 -7.00
stall_16 = 2220.50 -7.00
stall_17 = 2212.00 -7.00
stall_18 = 2203.50 -7.00
stall_19 = 2195.00 -7.00

[ starting_grid_0 ]
  ; 3x2 grid - polesitter on right
  ; startingGrid=6 in season file
  ; track length is <2291.37>
  ; grid front center at <2288.00, 0.00>
  ; width between boxes 3.50

stall_0  = 2288.00 -3.50
stall_1	 = 2288.00  0.00
stall_2	 = 2288.00  3.50
stall_3  = 2279.00 -1.75
stall_4	 = 2279.00  1.75
stall_5	 = 2270.00 -3.50
stall_6	 = 2270.00  0.00
stall_7	 = 2270.00  3.50
stall_8	 = 2261.00 -1.75
stall_9	 = 2261.00  1.75
stall_10 = 2252.00 -3.50
stall_11 = 2252.00  0.00
stall_12 = 2252.00  3.50
stall_13 = 2243.00 -1.75
stall_14 = 2243.00  1.75
stall_15 = 2234.00 -3.50
stall_16 = 2234.00  0.00
stall_17 = 2234.00  3.50
stall_18 = 2225.00 -1.75
stall_19 = 2225.00  1.75
